
@media only screen and (max-width: 700px) {
  .headerbg {
         background: url('../images/bannerbgnew.png') repeat;
        height:70px;
        width: 100%;
        background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
    
  }
}


@media only screen and (max-width: 700px) {
.slidergap
{
height:108px;
}
    
}



@media only screen and (max-width: 700px) {
 
    h3{
        font-size: 15px;
    }
}


@media only screen and (max-width: 700px) {
 
    indexright{
       display: none;
    }
}


@media only screen and (max-width: 700px) {
 
    .wdslider{
    width: 100%;
    }
}

@media only screen and (max-width: 700px) {
 
    .carousel-caption p{
  font-size: 13px;
  color:white !important;
    }
}


